#content
{
	position: relative;
	background: url('../img/template/blue/bg_content_top.png') repeat-x center top;
	z-index: 4;
}

body.page-blog #content
{
	background-image: url('../img/template/green/bg_content_top.png');
}

body.page-travel #content
{
	background-image: url('../img/template/orange/bg_content_top.png');
}

body.page-music #content
{
	background-image: url('../img/template/red/bg_content_top.png');
}

body.page-contact #content
{
	background-image: url('../img/template/gray/bg_content_top.png');
}

#content h2.heading
{
	background: url('../img/template/blue/bg_content_heading.png') repeat-x left top;
	position: relative;
	height: 60px;
	line-height: 60px;
	margin: 0 -5px -15px 25px;
	padding: 0;
	z-index: 5;
}

body.page-blog #content h2.heading
{
	background-image: url('../img/template/green/bg_content_heading.png');
}

body.page-travel #content h2.heading
{
	background-image: url('../img/template/orange/bg_content_heading.png');
}

body.page-music #content h2.heading
{
	background-image: url('../img/template/red/bg_content_heading.png');
}

body.page-contact #content h2.heading
{
	background-image: url('../img/template/gray/bg_content_heading.png');
}

#content h2.heading .title
{
	position: absolute;
	display: inline-block;
	background: url('../img/template/blue/bg_content_heading_left.png') no-repeat left top;
	top: 0;
	left: 0;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	font-weight: bold;
	color: #444444;
	margin: 0;
	padding: 0 0 0 30px;
}

body.page-blog #content h2.heading .title
{
	background-image: url('../img/template/green/bg_content_heading_left.png');
}

body.page-travel #content h2.heading .title
{
	background-image: url('../img/template/orange/bg_content_heading_left.png');
}

body.page-music #content h2.heading .title
{
	background-image: url('../img/template/red/bg_content_heading_left.png');
}

body.page-contact #content h2.heading .title
{
	background-image: url('../img/template/gray/bg_content_heading_left.png');
}

#content h2.heading .category
{
	display: inline-block;
	background: url('../img/template/blue/bg_content_heading_right.png') no-repeat right top;
	position: absolute;
	top: 0;
	right: 0;
	height: 60px;
	line-height: 60px;
	font-size: 13px;
	font-weight: bold;
	color: #aaaaaa;
	margin: 0;
	padding: 0 50px 0 0;
}

body.page-blog #content h2.heading .category
{
	background-image: url('../img/template/green/bg_content_heading_right.png');
}

body.page-travel #content h2.heading .category
{
	background-image: url('../img/template/orange/bg_content_heading_right.png');
}

body.page-music #content h2.heading .category
{
	background-image: url('../img/template/red/bg_content_heading_right.png');
}

body.page-contact #content h2.heading .category
{
	background-image: url('../img/template/gray/bg_content_heading_right.png');
}

#content .box
{
	position: relative;
	background: url('../img/template/blue/bg_post_thin.png') repeat-y left top;
	padding: 0;
	margin: 10px 3px 0 33px;
	z-index: 6;
}

body.page-blog #content .box
{
	background-image: url('../img/template/green/bg_post_thin.png');
}

body.page-travel #content .box
{
	background-image: url('../img/template/orange/bg_post_thin.png');
}

body.page-music #content .box
{
	background-image: url('../img/template/red/bg_post_thin.png');
}

body.page-contact #content .box
{
	background-image: url('../img/template/gray/bg_post_thin.png');
}

#content .span-17 .box
{
	background-image: url('../img/template/blue/bg_post_wide.png');
}

body.page-blog #content .span-17 .box
{
	background-image: url('../img/template/green/bg_post_wide.png');
}

body.page-travel #content .span-17 .box
{
	background-image: url('../img/template/orange/bg_post_wide.png');
}

body.page-music #content .span-17 .box
{
	background-image: url('../img/template/red/bg_post_wide.png');
}

body.page-contact #content .span-17 .box
{
	background-image: url('../img/template/gray/bg_post_wide.png');
}

#content .box h2,
#content .box.navigation .entry
{
	background: url('../img/template/blue/bg_post_thin_top.png') no-repeat left top;
	height: 28px;
	line-height: 28px;
	font-size: 15px;
	font-weight: bold;
	color: #393939;
	padding: 7px 15px 0 15px;
	margin: 0;
}

#content .box.page h2,
#content .box.error404 h2
{
	height: 50px;
	line-height: 50px;
	font-size: 30px;
}

#content .box h2 a
{
	color: #393939;
}

body.page-blog #content .box h2,
body.page-blog #content .box.navigation .entry
{
	background-image: url('../img/template/green/bg_post_thin_top.png');
}

body.page-travel #content .box h2,
body.page-travel #content .box.navigation .entry
{
	background-image: url('../img/template/orange/bg_post_thin_top.png');
}

body.page-music #content .box h2,
body.page-music #content .box.navigation .entry
{
	background-image: url('../img/template/red/bg_post_thin_top.png');
}

body.page-contact #content .box h2,
body.page-contact #content .box.navigation .entry
{
	background-image: url('../img/template/gray/bg_post_thin_top.png');
}

#content .span-17 .box h2,
#content .span-17 .box.navigation .entry
{
	background-image: url('../img/template/blue/bg_post_wide_top.png');
}

body.page-blog #content .span-17 .box h2,
body.page-blog #content .span-17 .box.navigation .entry
{
	background-image: url('../img/template/green/bg_post_wide_top.png');
}

body.page-travel #content .span-17 .box h2,
body.page-travel #content .span-17 .box.navigation .entry
{
	background-image: url('../img/template/orange/bg_post_wide_top.png');
}

body.page-music #content .span-17 .box h2,
body.page-music #content .span-17 .box.navigation .entry
{
	background-image: url('../img/template/red/bg_post_wide_top.png');
}

body.page-contact #content .span-17 .box h2,
body.page-contact #content .span-17 .box.navigation .entry
{
	background-image: url('../img/template/gray/bg_post_wide_top.png');
}

#content .comments h3
{
	background: url('../img/template/blue/bg_comment_thin_top.png') no-repeat left top;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 0 15px;
	margin: 0;
}

body.page-blog #content .comments h3
{
	background-image: url('../img/template/green/bg_comment_thin_top.png');
}

body.page-travel #content .comments h3
{
	background-image: url('../img/template/orange/bg_comment_thin_top.png');
}

body.page-music #content .comments h3
{
	background-image: url('../img/template/red/bg_comment_thin_top.png');
}

body.page-contact #content .comments h3
{
	background-image: url('../img/template/gray/bg_comment_thin_top.png');
}

#content .span-17 .comments h3
{
	background-image: url('../img/template/blue/bg_comment_wide_top.png');
}

body.page-blog #content .span-17 .comments h3
{
	background-image: url('../img/template/green/bg_comment_wide_top.png');
}

body.page-travel #content .span-17 .comments h3
{
	background-image: url('../img/template/orange/bg_comment_wide_top.png');
}

body.page-music #content .span-17 .comments h3
{
	background-image: url('../img/template/red/bg_comment_wide_top.png');
}

body.page-contact #content .span-17 .comments h3
{
	background-image: url('../img/template/gray/bg_comment_wide_top.png');
}

#content .box .time
{
	background-color: #f6f6f6;
	height: 17px;
	line-height: 17px;
	text-align: right;
	font-size: 11px;
	color: #949494;
	margin: 0 3px;
	padding: 0 12px;
}

#content .box a.more
{
	display: block;
	background-color: #f6f6f6;
	height: 17px;
	text-align: right;
	font-size: 10px;
	color: #878787;
	margin: 0 3px 5px 3px;
	padding: 0 12px;
}

#content .box a.more .bullet
{
	display: inline-block;
	background: url('../img/template/bg_bullet_dark.png') no-repeat left -3px;
	height: 17px;
	line-height: 17px;
	margin: 0;
	padding: 0 0 0 17px;
}

#content .box a:hover.more
{
	background-color: #a8a8a8;
	text-decoration: none;
	color: #ffffff;
}

#content .box a:hover.more .bullet
{
	background-position: left -27px;
}

#content .box .postmetadata
{
	display: block;
	background-color: #f6f6f6;
	font-size: 11px;
	font-style: italic;
	color: #4c4c4c;
	margin: 0 3px 5px 3px;
	padding: 3px 12px;
}

#content .box .postmetadata a
{
	color: #4c4c4c;
}

#content .box .entry
{
	font-size: 12px;
	color: #4c4c4c;
	margin: 0 3px;
	padding: 20px 12px 0px 12px;
}

#content .box .entry .jwplayer.jw-youtube,
#content .box .entry .jwplayer.jw-mp3
{
	position: relative;
	background-color: #000000;
	width: 400px;
	height: 300px;
	margin: 0 auto 15px auto;
}

#content .box .entry .jwplayer.jw-mp3
{
	height: 32px;
}

#content .box.error404 .entry p
{
	margin: 0;
	padding: 0;
}

#content .box a.post-edit-link,
#content .box a.comment-edit-link
{
	display: block;
	text-align: right;
	color: #4c4c4c;
	margin: 5px 15px;
}

#content .box .box-bottom
{
	overflow: hidden;
	background: url('../img/template/blue/bg_post_thin_bottom.png') no-repeat left top;
	height: 7px;
	line-height: 7px;
	padding: 0;
	margin: 0;
}

#content .span-17 .box .box-bottom
{
	background-image: url('../img/template/blue/bg_post_wide_bottom.png');
}

#content .comments .comment div.avatar
{
	float: left;
	margin: 2px 5px 0 15px;
}

#content .comments .comment .comment-author,
#content .comments .comment .comment-meta
{
	font-size: 12px;
	color: #4c4c4c;
}

#content .comments .comment .comment-author a,
#content .comments .comment .comment-meta a
{
	color: #4c4c4c;
}

#content .comments .comment .comment-author
{
	font-weight: bold;
	margin: 5px 15px 0 15px;
}

#content .comments .comment .comment-meta
{
	font-style: italic;
	margin: 0 15px 3px 15px;
}

#content .comments .comment .entry
{
	border-bottom: 1px solid #afafaf;
	background-color: #f0f0f0;
	padding-top: 15px;
}

#content .comments .comment-reply
{
	border-bottom: 1px solid #afafaf;
}

#content .comments h4
{
	background: url('../img/template/bg_bullet_light.png') no-repeat left top;
	height: 24px;
	line-height: 24px;
	font-size: 13px;
	font-weight: bold;
	color: #9c9c9c;
	padding: 0 0 0 17px;
	margin: 5px 3px;
}

#content .comments .comment-form
{
	font-size: 10px;
	color: #9c9c9c;
	margin: 10px 13px;
}

#content .comments .comment-field
{
	clear: both;
}

#content .comments label
{
	margin: 0;
	padding: 0;
}

#content .comments .comment-form input
{
	font-family: Arial, sans-serif;
}

#content .comments .comment-form input[type=text]
{
	float: right;
	border: 1px solid #979797;
	width: 155px;
	height: 17px;
	margin: 0 5px 11px 0;
}

#content .comments .comment-form textarea
{
	font-family: Arial, sans-serif;
	float: right;
	overflow: auto;
	border: 1px solid #979797;
	width: 240px;
	height: 75px;
	margin: 0 0 10px 0;
}

#content .comments .comment-form input[type=submit]
{
	border: 1px solid #5b5b5b;
	background-color: #b8b8b8;
	width: 245px;
	height: 15px;
	line-height: 13px;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	margin: 0 0 0 188px;
	padding: 0;
}

#content .comments .comment-form input[type=submit]:hover
{
	border: 1px solid #535353;
	background-color: #535353;
}

#content .comments .comment-error
{
	text-align: center;
	font-style: italic;
	padding: 5px 0;
}

#content .comments .entry .comment-error
{
	padding-bottom: 15px;
}

#content .comments .comment-form .comment-error
{
	line-height: 70px;
	padding: 5px 0;
}

#content .columns
{
	background: url('../img/template/blue/bg_sidebar_wide.png') repeat-y 480px top;
	padding: 0 0 10px 0;
}

body.page-blog #content .columns
{
	background-image: url('../img/template/green/bg_sidebar_wide.png');
}

body.page-travel #content .columns
{
	background-image: url('../img/template/orange/bg_sidebar_wide.png');
}

body.page-music #content .columns
{
	background-image: url('../img/template/red/bg_sidebar_wide.png');
}

body.page-contact #content .columns
{
	background-image: url('../img/template/gray/bg_sidebar_wide.png');
}

#content .columns.uneven
{
	background-image: url('../img/template/blue/bg_sidebar_thin.png');
	background-position: 680px top;
}

body.page-blog #content .columns.uneven
{
	background-image: url('../img/template/green/bg_sidebar_thin.png');
}

body.page-travel #content .columns.uneven
{
	background-image: url('../img/template/orange/bg_sidebar_thin.png');
}

body.page-music #content .columns.uneven
{
	background-image: url('../img/template/red/bg_sidebar_thin.png');
}

body.page-contact #content .columns.uneven
{
	background-image: url('../img/template/gray/bg_sidebar_thin.png');
}

#content ul.sidebar
{
	list-style-type: none;
	margin: 2px 30px 0 0;
	padding: 0;
}

#content ul.sidebar li
{
	border-bottom: 1px solid #ffffff;
	padding: 18px 15px 20px 15px;
}

#content ul.sidebar li ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#content ul.sidebar li h2
{
	font-size: 15px;
	font-weight: bold;
	color: #727272;
	margin: 0;
	padding: 2px 0;
}

#content ul.sidebar li ul li
{
	border: 0;
	background: url('../img/template/bg_sidebar_bullet.png') no-repeat left 5px;
	font-size: 11px;
	color: #545454;
	padding: 0 10px;
}

#content ul.sidebar li ul li a
{
	color: #545454;
}

#content ul.sidebar .recentcomments
{
	font-weight: bold;
	color: #272727;
}

#content ul.sidebar .recentcomments a
{
	font-weight: normal;
	color: #545454;
}

#content ul.sidebar .recentcomments a.url
{
	font-weight: bold;
	color: #272727;
}

#content ul.sidebar li ul li form
{
	margin: 0;
	padding: 0;
}

#content ul.sidebar li input[type=text]
{
	border: 1px solid #c1c1c1;
	width: 125px;
	height: 17px;
	line-height: 17px;
	font-size: 11px;
	color: #646464;
	margin: 0;
	padding: 0 5px;
}

#content ul.sidebar li input[type=text].default
{
	color: #a8a8a8;
}

#content ul.sidebar li input[type=submit]
{
	position: relative;
	border: 0;
	background: url('../img/template/bg_search.png') no-repeat left top;
	top: 1px;
	width: 70px;
	height: 19px;
	line-height: 19px;
	font-size: 11px;
	font-weight: bold;
	color: #868686;
	margin: 0;
	padding: 0;
}

#content ul.sidebar li input[type=submit]:hover
{
	background-position: left -19px;
}

#content ul.companies
{
	list-style-type: none;
	margin: 16px 55px 17px 25px;
	padding: 0;
}

#content ul.companies .company-title
{
	font-size: 17px;
	font-weight: bold;
	color: #333333;
	margin: 9px 0 0 0;
}

#content ul.companies .company-info
{
	font-size: 12px;
	color: #545454;
	margin: 0 0 2px 0;
}

#content ul.companies li.company-perillo .company-image
{
	background: url('../img/template/bg_perillo_wide.png') no-repeat left top;
	width: 396px;
	height: 135px;
	margin: 0 -4px;
}

#content .columns.uneven ul.companies li.company-perillo .company-image
{
	background-image: url('../img/template/bg_perillo_thin.png');
	width: 196px;
}

#content ul.companies li.company-italy .company-image
{
	background: url('../img/template/bg_italy_wide.png') no-repeat left top;
	width: 396px;
	height: 135px;
	margin: 0 -4px;
}

#content .columns.uneven ul.companies li.company-italy .company-image
{
	background-image: url('../img/template/bg_italy_thin.png');
	width: 196px;
}

#content ul.companies .company-link a
{
	display: inline-block;
	background: url('../img/template/bg_bullet_light.png') #ffffff no-repeat left -5px;
	width: 258px;
	height: 14px;
	line-height: 14px;
	text-align: right;
	font-size: 11px;
	color: #333333;
	margin: 8px 0 8px 110px;
	padding: 0 10px;
}

#content .columns.uneven ul.companies .company-link a
{
	width: 168px;
	margin-left: 0;
}

#content ul.companies .company-link a:hover
{
	background-position: left -29px;
	background-color: #a8a8a8;
	text-decoration: none;
	color: #ffffff;
}

#content label.screen-reader-text
{
	display: none;
}